CodeIgniter 3.0.2 i 2.2.5

Wyszły nowe wersje CodeIgnitera zawierające głównie łatki bezpieczeństwa.
Chodzi o update klasy Security, a konkretnie metody xss_clean i reguł bezpieczeństwa dla XSS.

Z kompletną listą zmian można zapoznać się tutaj: v3 i v2 (EN)
Instrukcja migracji ze wcześniejszych wersji jest dostępna tutaj: v3 i v2 (EN)

Przypominamy, że wsparcie dla gałęzi 2.x CodeIgnitera kończy się z dniem 31 października 2015 roku.

Link do pobrania: CodeIgniter 3.0.2 i oficjalny wpis na forum (EN).
Link do pobrania: CodeIgniter 2.2.5 i oficjalny wpis na forum (EN).

Dodaj komentarz

Witryna wykorzystuje Akismet, aby ograniczyć spam. Dowiedz się więcej jak przetwarzane są dane komentarzy.